Endpoint Protection kernel module auto-compile fails on Ubuntu 18.04.2 and 19.04